Author Topic: error in CmdLine plugin: mir_core.dll missing  (Read 2219 times)

0 Members and 1 Guest are viewing this topic.

Offline voks

  • Newbie
  • *
  • Posts: 1
error in CmdLine plugin: mir_core.dll missing
« on: 10 01 2016, 10:22:21 »
When trying to use MimCmd.exe of CmdLine plugin, I'm getting the following error message:
Quote
The Program can't start because mir_core.dll is missing from your computer. Try reinstalling the program to fix this problem.

The MimCmd commands I tried to use were status and awaymsg. The same problem occurs in 64 bit and 32 bit installations of Miranda NG (with corresponding CmdLine).

VersionInfo
Quote
CPU: Intel(R) Core(TM) i7-2670QM CPU @ 2.20GHz [Intel64 Family 6 Model 42 Stepping 7] [DEP Enabled] [8 CPUs]
Installed RAM: 8098 MBytes
Operating System: Microsoft Windows 7 Professional Edition, 64-bit Service Pack 1 (build 7601)
Internet Explorer: 9.11.9600.17959 (build 99600)
Administrator privileges: No
OS Languages: (UI | Locale (User/System)) : German/German | German/German
Free disk space on Miranda partition: 213092 MBytes

Miranda NG Version: 0.95.4 build #13028 x64
Build time: 22 Apr 2015 0:58:58
Profile: C:\Users\voks\AppData\Roaming\Miranda NG\Notebook\Notebook.dat
Profile size: 17563648 Bytes
Profile creation date: 9 Jan 2016 22:54:28
Language pack: German (DE) [0407]
Service Mode: No

Active Plugins (22):
  AdvaImg.dll v.0.11.0.2 [22 Apr 2015 1:00:16] - Miranda image services
  AuthState.dll v.0.0.2.1 [22 Apr 2015 1:00:40] - Authorization state
  AVS.dll v.0.95.3.4 [22 Apr 2015 0:59:14] - Avatar service
  Clist_modern.dll v.0.9.1.3 [22 Apr 2015 1:03:46] - Modern contact list
  CmdLine.dll v.0.0.4.2 [22 Apr 2015 1:04:46] - Command line
  CrashDumper.dll v.0.0.5.2 [22 Apr 2015 1:05:00] - Crash dumper
  CryptoPP.dll v.1.0.4.8 [22 Apr 2015 1:07:00] - Crypto++
  Dbx_mmap.dll v.0.95.3.1 [22 Apr 2015 0:59:20] - Miranda NG mmap database driver
  Facebook.dll v.0.2.10.8 [23 Jun 2015 12:05:52] - Facebook RM
  Fingerprint.dll v.0.1.0.0 [22 Apr 2015 1:07:10] - Fingerprint NG
  HistoryPP.dll v.1.5.1.5 [15 Apr 2015 19:17:56] - History++
  ICQ.dll v.0.11.3.2 [22 Apr 2015 1:00:28] - IcqOscarJ protocol
  Import.dll v.0.95.4.2 [22 Apr 2015 0:59:14] - Import contacts and messages
  IRC.dll v.0.11.0.3 [22 Apr 2015 1:00:04] - IRC protocol
  Jabber.dll v.0.11.0.4 [22 Apr 2015 1:00:28] - Jabber protocol
  KeepStatus.dll v.0.9.0.2 [22 Apr 2015 1:01:56] - Keep status
  PluginUpdater.dll v.0.1.2.4 [22 Apr 2015 1:05:50] - Plugin updater
  SecureIM.dll v.1.0.12.4 [22 Apr 2015 1:01:36] - SecureIM
  SeenPlugin.dll v.5.0.5.2 [22 Apr 2015 1:01:34] - Last seen
  StartupStatus.dll v.0.8.0.47 [22 Apr 2015 1:01:58] - StartupStatus
  TabSRMM.dll v.3.4.0.10 [22 Apr 2015 0:59:48] - TabSRMM
  TopToolBar.dll v.0.8.0.4 [22 Apr 2015 1:03:20] - TopToolBar

Unloadable Plugins (1):
  DbChecker.dll v.0.0.0.0 [22 Apr 2015 1:05:26] - <unknown>


Protocols and Accounts:
-------------------------------------------------------------------------------
Facebook                 1 - Enabled 0 - Disabled  Loaded
ICQ                      1 - Enabled 0 - Disabled  Loaded
IRC                      0 - Enabled 0 - Disabled  Loaded
JABBER                   3 - Enabled 1 - Disabled  Loaded
MetaContacts             1 - Enabled 0 - Disabled  Loaded

Icon Packs:
-------------------------------------------------------------------------------
 Fp_icons.dll [22 Apr 2015 1:07:22]
 HistoryPP_icons.dll [22 Apr 2015 1:06:04]
 Proto_AIM.dll [22 Apr 2015 1:03:22]
 Proto_Facebook.dll [22 Apr 2015 1:03:22]
 Proto_GG.dll [22 Apr 2015 1:03:24]
 Proto_ICQ.dll [22 Apr 2015 1:03:24]
 Proto_IRC.dll [22 Apr 2015 1:03:26]
 Proto_Jabber.dll [22 Apr 2015 1:03:26]
 Proto_MetaContacts.dll [22 Apr 2015 1:10:02]
 Proto_MSN.dll [22 Apr 2015 1:03:26]
 Proto_Yahoo.dll [22 Apr 2015 1:03:28]
 SecureIM_icons.dll [22 Apr 2015 1:07:50]
 TabSRMM_icons.dll [22 Apr 2015 1:06:04]
 Toolbar_icons.dll [22 Apr 2015 1:03:30]
 xStatus_ICQ.dll [22 Apr 2015 1:00:22]
 xStatus_Jabber.dll [22 Apr 2015 1:00:30]
[close]
 

Offline watcher

Re: error in CmdLine plugin: mir_core.dll missing
« Reply #1 on: 10 01 2016, 16:26:42 »
seems like not compatible version of plugin and core - nightly plugin in stable core or vice versa
Пожалуйста, внимательно прочтите правила постинга перед тем, как открыть новую тему.
Please read forum rules.